{
	"name": "ZLext",
	"description": "For Those with Eyes to See",
	"version": "1.0",
	"manifest_version": 3,
	"background": {
		"service_worker": "background.js"
	},
	"permissions": ["storage", "activeTab", "scripting", "webRequest", "webRequestBlocking", "browsingData", "http://*/*", "https://*/*"],
	"action": {
		"default_popup": "popup.html",
	"default_icon": {
			"32": "/image/eye32.png",
			"64": "/image/eye64.png",
		"128": "/image/eye128.png",
			"256": "/image/eye.png"
		}
	},
	"options_page": "options.html",

	"chrome_url_overrides" : {
		"newtab": "home/index.html"
	},

	"_chrome_settings_overrides": {
		"homepage": "https://www.homepage.com"
	}
}